Bug 1482691 - please upgrade to pam_afs_session 2.6
Summary: please upgrade to pam_afs_session 2.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pam_afs_session
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-17 21:37 UTC by James Ralston
Modified: 2017-09-02 20:49 UTC (History)
1 user (show)

Fixed In Version: pam_afs_session-2.6-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-02 20:49:07 UTC


Attachments (Terms of Use)

Description James Ralston 2017-08-17 21:37:08 UTC
Description of problem:

Upgrading to RHEL7.4 now triggers the PAM_REINITIALIZE_CRED issue in pam_afs_session 2.5, described here:

https://www.eyrie.org/~eagle/software/pam-afs-session/news.html

Please upgrade the EPEL version of pam_afs_session from 2.5 to 2.6, which should correct this issue.

Thanks!

Version-Release number of selected component (if applicable):

pam_afs_session-2.5-6.el7.x86_64

Comment 1 Ken Dreyer 2017-08-17 22:31:12 UTC
Sure, thanks for the clear bug report. This version has been in Fedora for a while, so I'll push it to EPEL 7.

Comment 2 Fedora Update System 2017-08-18 01:13:41 UTC
pam_afs_session-2.6-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ef17ae5fd

Comment 3 Fedora Update System 2017-08-18 20:23:58 UTC
pam_afs_session-2.6-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ef17ae5fd

Comment 4 Fedora Update System 2017-09-02 20:49:07 UTC
pam_afs_session-2.6-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.